"use client";
import Image from "next/image";
import styles from "./page.module.css";
import React from "react";
import ContentPage from "./ContentPage";
import Transactions from "../../Transactions";
import MarketReport from "../../MarketReport";
import MarketTrends from "../../MarketTrends";

export default function Home() {
  return (
    <main className={styles.main}>
      <MarketReport
        apiKey="24055130acb662ec9ecace3148765f73"
        currency="usd"
        blockchain={137}
        metrics={["traders_buyers_change", "transfers", "holders"]}
        time_range="30d"
        include_washtrade={true}
      />
    </main>
  );
}
